.btn-primary {
    color: #fff;
    background-color: #009899;
    border-color: #009899;
}

.btn-primary:hover {
    color: #fff;
    background-color: #08a2a3;
    border-color: #1c9696;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #009899;
    border-color: #009899;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}


/***********************/


/*** Ajustes librerias*/


/**********************/

.fa,
.fas,
.far,
.fal,
.fad,
.fab {
    line-height: revert;
}

.navbar-light .navbar-nav .nav-link {
    color: #333300;
    cursor: pointer;
}

.dhx_button--view_flat.dhx_button--color_primary {
    background-color: #333300;
}

.dhx_button--view_flat.dhx_button--color_primary.dhx_button--active,
.dhx_button--view_flat.dhx_button--color_primary:focus,
.dhx_button--view_flat.dhx_button--color_primary:hover {
    background-color: #014747;
}